HENkaku for lower firmwares?

Discussion in 'PS Vita - Hacking & Homebrew' started by replicashooter, Aug 4, 2016.

  1. replicashooter
    OP

    replicashooter GBAtemp Advanced Fan

    Member
    6
    Jun 16, 2006
    Been off the Vita scene for a while but since this new release has breathed life into the old machine I thought I'd check in, it appears you can only use this rather smooth looking mod on 3.60 - do I take it that thats where its going to stay or is it worth those of us with 3.36 FW to hold off for future developments?

    Thanks
     
  2. anhminh

    anhminh Pirate since 2010

    Member
    6
    Sep 30, 2010
    Vietnam
    I think you should way because it still too early and not that many thing had been make yet, plus we still not figured out method to run PSP game on 3.60 yet so for now let just wait.

    Updated to 3.60 would not be too hard but you can't go back to lower firmware so it not too wise to update right now.
     
    replicashooter likes this.
  3. naughtyotsel

    naughtyotsel GBAtemp Regular

    Member
    1
    Jul 17, 2016
    it might come out
     
  4. Tony_93

    Tony_93 GBAtemp Addict

    Member
    7
    Jun 13, 2015
    United States
    California
    The only thing good 3.36 has it os PSP games as custom bubbles...

    We already have Custom bubles with HENkaku and it's only a matter of time until a dev releases a PSP kernel exploit to get PSP games running, unless you were in 3.18 running TN-X I would suggest against updating but since you aren't = 3.60 HENkaku is the best for you right now... and you can enjoy PSN services on the meantime before an update comes out!!!
     
    replicashooter likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice